<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Test 2</title>
	<link rel="stylesheet" href="css-reset.css">
	<link rel="stylesheet" href="index.css">
</head>
<body>

	<div class="donation-widget">
		<div class="progress-box">
			<div class="progress-bar" role="progressbar" aria-valuenow="" aria-valuemin="0" aria-valuemax="100">
				<div class="progress-bar-value"></div>
			</div>
			<div class="progress-tooltip">
				<span class="progress-tooltip-text"></span>
				<div class="progress-tooltip-arrow"></div>
			</div>
		</div>

		<div class="content">
			<p class="days-left"></p>
			<p class="main-message"></p>

			<div class="donation-box">
				<div class="donation-field">
					<input class="donation-input" type="number" min="1">
					<span class="dollar-sign">$</span>
				</div>
				<div class="spacer"></div>
				<button class="donate-button"></button>
			</div>

			<a class="why-give-link" href="https://google.com" target="_blank" rel=”noopener”></a>
		</div>

		<div class="other-buttons">
			<button class="save-later-button"></button>
			<div class="spacer"></div>
			<button class="tell-friends-button"></button>
		</div>
	</div>


	<script src="https://code.jquery.com/jquery-3.6.0.js" crossorigin="anonymous"></script>
	<script src="index.js"></script>
</body>
</html>
